#!/bin/sh

# Directories
export BIN_DIR=/usr/bin
export SBIN_DIR=/usr/sbin
export LIBEXEC_DIR=
export ZTS_DIR=/opt
export SCRIPT_DIR=

# General commands
export ZDB=${ZDB:-$SBIN_DIR/zdb}
export ZFS=${ZFS:-$SBIN_DIR/zfs}
export ZPOOL=${ZPOOL:-$SBIN_DIR/zpool}
export ZTEST=${ZTEST:-$BIN_DIR/ztest}
export ZFS_SH=${ZFS_SH:-$SCRIPT_DIR/zfs.sh}

# Test Suite
export RUNFILE_DIR=${RUNFILE_DIR:-$ZTS_DIR/zfs-tests/runfiles}
export TEST_RUNNER=${TEST_RUNNER:-"ppriv -s EIP=basic -e $ZTS_DIR/test-runner/bin/test-runner.py"}
export ZTS_REPORT=${ZTS_REPORT:-$ZTS_DIR/test-runner/bin/zts-report.py}
export STF_TOOLS=${STF_TOOLS:-$ZTS_DIR/test-runner/stf}
export STF_SUITE=${STF_SUITE:-$ZTS_DIR/zfs-tests}
